<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="ConvocationVisite"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="28"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="DIRECTORY_JASPER" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[BASE DIR pour subreports]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/Users/christine/Projets/WebObjects/Gepeto/ManGUE/Impressions/"]]></defaultValueExpression>
	</parameter>
	<parameter name="DIRECTORY_IMPRESSION" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[Directory pour génération des fichiers XML
ou autre sur le serveur]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/tmp/Mangue/XML/"]]></defaultValueExpression>
	</parameter>
	<parameter name="NUMERO_FICHIER" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="ETABLISSEMENT" isForPrompting="false" class="java.lang.String"/>
	<parameter name="VILLE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SERVICE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SIGNATURE_PRESIDENT" isForPrompting="false" class="java.lang.String"/>
	<parameter name="COMPLEMENT_VISITE_MEDICALE" isForPrompting="false" class="java.lang.String"/>

	<field name="C_CIVILITE" class="java.lang.String">
		<fieldDescription><![CDATA[individu/civilite]]></fieldDescription>
	</field>
	<field name="NOM_USUEL" class="java.lang.String">
		<fieldDescription><![CDATA[individu/nomUsuel]]></fieldDescription>
	</field>
	<field name="PRENOM" class="java.lang.String">
		<fieldDescription><![CDATA[individu/prenomPourEdition]]></fieldDescription>
	</field>
	<field name="DATE" class="java.lang.String">
		<fieldDescription><![CDATA[date]]></fieldDescription>
	</field>
	<field name="HEURE" class="java.lang.String">
		<fieldDescription><![CDATA[heure]]></fieldDescription>
	</field>
	<field name="LIEU" class="java.lang.String">
		<fieldDescription><![CDATA[lieu]]></fieldDescription>
	</field>
	<field name="ADRESSE_1" class="java.lang.String">
		<fieldDescription><![CDATA[adresse/adrAdresse1]]></fieldDescription>
	</field>
	<field name="AFFECTATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/affectationActuelle]]></fieldDescription>
	</field>
	<field name="ETABLISSEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[individu/etablissementActuel]]></fieldDescription>
	</field>
	<field name="SITUATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/situationProfessionnelle]]></fieldDescription>
	</field>
	<field name="ADRESSE_2" class="java.lang.String">
		<fieldDescription><![CDATA[adresse/adrAdresse2]]></fieldDescription>
	</field>
	<field name="CODE_POSTAL" class="java.lang.String">
		<fieldDescription><![CDATA[adresse/codePostal]]></fieldDescription>
	</field>
	<field name="VILLE" class="java.lang.String">
		<fieldDescription><![CDATA[adresse/ville]]></fieldDescription>
	</field>
	<field name="CORPS" class="java.lang.String">
		<fieldDescription><![CDATA[individu/corpsActuel]]></fieldDescription>
	</field>
	<field name="MEDECIN_NOM" class="java.lang.String">
		<fieldDescription><![CDATA[medecin/individu/nomUsuel]]></fieldDescription>
	</field>
	<field name="MEDECIN_PRENOM" class="java.lang.String">
		<fieldDescription><![CDATA[medecin/individu/prenomPourEdition]]></fieldDescription>
	</field>
	<field name="MEDECIN_CIVILITE" class="java.lang.String">
		<fieldDescription><![CDATA[medecin/individu/civilite]]></fieldDescription>
	</field>
	<field name="OBSERVATIONS" class="java.lang.String">
		<fieldDescription><![CDATA[observation]]></fieldDescription>
	</field>
	<field name="TYPE_VISITE" class="java.lang.String">
		<fieldDescription><![CDATA[typeVisite/libelle]]></fieldDescription>
	</field>

	<variable name="IMAGE" class="javax.swing.ImageIcon" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[new javax.swing.ImageIcon($P{DIRECTORY_IMPRESSION}+"Photo.jpg")]]></variableExpression>
	</variable>
	<variable name="Accord" class="java.lang.String" resetType="Page" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "placé":"placée")]]></variableExpression>
	</variable>
	<variable name="Interesse" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "interessé":"interessée")]]></variableExpression>
	</variable>
	<variable name="Remunere" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "rémunéré":"rémunérée")]]></variableExpression>
	</variable>
	<variable name="ADRESSE1" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{ADRESSE_1} == null) ? "" : $F{ADRESSE_1}]]></variableExpression>
	</variable>
	<variable name="ADRESSE2" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{ADRESSE_2} == null) ? "" : $F{ADRESSE_2}]]></variableExpression>
	</variable>
	<variable name="CODE_POSTAL" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{CODE_POSTAL} == null) ? "" :$F{CODE_POSTAL}]]></variableExpression>
	</variable>
	<variable name="LIEU" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{LIEU} == null) ? "" :$F{LIEU}]]></variableExpression>
	</variable>
	<variable name="VILLE" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{VILLE} == null) ? "" :$F{VILLE}]]></variableExpression>
	</variable>
	<variable name="COMPLEMENT_VISITE_MEDICALE" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($P{COMPLEMENT_VISITE_MEDICALE} == null) ? "" : $P{COMPLEMENT_VISITE_MEDICALE}]]></variableExpression>
	</variable>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="205"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="75"
						width="424"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="étab"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<image  scaleImage="RetainShape" vAlign="Middle" hAlign="Center" isUsingCache="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="0"
						y="0"
						width="75"
						height="75"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="Logo">
							<printWhenExpression><![CDATA[new Boolean(new File($P{DIRECTORY_IMPRESSION} + "Logo.jpg").exists())]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<graphicElement stretchType="NoStretch" fill="Solid" />
					<imageExpression class="java.lang.String"><![CDATA[$P{DIRECTORY_IMPRESSION} + "Logo.jpg"]]></imageExpression>
				</image>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="87"
						width="424"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="service"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{SERVICE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd MMMMM yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="275"
						y="0"
						width="260"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{VILLE}+", le "+(new java.text.SimpleDateFormat("dd/MM/yyyy")).format(new Date())]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="0"
						y="107"
						width="534"
						height="25"
						forecolor="#000000"
						backcolor="#CCCCCC"
						key="titre"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="14" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Convocation Visite Médicale]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="25"
						y="142"
						width="487"
						height="54"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="arrêté"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Oblique" size="10" isBold="false" isItalic="true" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Il vous est rappelé que cette visite médicale revêt un caractère impératif et que votre absence non justifiée pourrait vous exposer à des poursuites disciplinaires conformément aux dispositions de la loi n°83-634 du 13/07/83 ensemble la loi n°84-16 du 11/01/84."]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						x="312"
						y="4"
						width="0"
						height="0"
						key="subreport-1"/>
				</subreport>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="438"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Auto" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="1"
						width="534"
						height="17"
						key="civilité"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{C_CIVILITE} + " " + $F{NOM_USUEL}+" " +  $F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="53"
						width="534"
						height="17"
						key="affectation"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Affectation : " + $F{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="73"
						width="534"
						height="17"
						key="affectation-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Service : " + $F{AFFECTATION}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="24"
						y="107"
						width="418"
						height="26"
						key="texte1-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font isUnderline="true"/>
					</textElement>
				<text><![CDATA[Vous êtes invité à vous présenter à la visite médicale professionnelle qui aura lieu :
]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="33"
						width="534"
						height="17"
						key="affectation-2"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Corps : " + $F{CORPS} +  " Situation : " + $F{SITUATION}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="25"
						y="133"
						width="29"
						height="19"
						key="date"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[" Le "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="66"
						y="133"
						width="239"
						height="19"
						key="date-2"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DATE}+" à "+$F{HEURE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="66"
						y="160"
						width="428"
						height="49"
						key="date-5"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Top">
						<font size="10"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$V{ADRESSE1} +"\n" + $V{ADRESSE2}+"\n" + $V{CODE_POSTAL} + " - " + $V{VILLE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="320"
						width="534"
						height="39"
						key="complementInfo"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Oblique" size="8" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Il vous est demandé de porter tous vos examens et bilans ainsi que la ou les fiche(s) technique(s) que vous jugez utiles.\n\n" + $V{COMPLEMENT_VISITE_MEDICALE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="305"
						y="383"
						width="222"
						height="37"
						key="président"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center">
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Le Président\n\n " + $P{SIGNATURE_PRESIDENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="25"
						y="246"
						width="470"
						height="30"
						key="vaccination-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font fontName="SansSerif"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Médecin :   " + $F{MEDECIN_CIVILITE}+ " " + $F{MEDECIN_PRENOM} + " " + $F{MEDECIN_NOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="25"
						y="300"
						width="470"
						height="15"
						key="vaccination-2"
						positionType="Float">
							<printWhenExpression><![CDATA[new Boolean($F{OBSERVATIONS}.length()>0)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font fontName="SansSerif"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Observations :   " + $F{OBSERVATIONS}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="66"
						y="216"
						width="428"
						height="17"
						key="date-6"
						positionType="Float">
							<printWhenExpression><![CDATA[new Boolean($V{LIEU} != null)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{LIEU}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="25"
						y="278"
						width="469"
						height="17"
						key="date-7"
						positionType="Float">
							<printWhenExpression><![CDATA[new Boolean($V{LIEU} != null)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font pdfFontName="Helvetica" size="10" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Type de visite : " + $F{TYPE_VISITE}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="100"  isSplitAllowed="false" >
				<staticText>
					<reportElement
						x="0"
						y="0"
						width="67"
						height="14"
						key="Destinataires"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font isUnderline="true"/>
					</textElement>
				<text><![CDATA[Destinataires :]]></text>
				</staticText>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="0"
						y="24"
						width="533"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="destinataires"
						stretchType="RelativeToTallestObject"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"Destinataires" + $P{NUMERO_FICHIER} + ".XML","/Destinataires/Destinataire")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailDestinataire.jasper"]]></subreportExpression>
				</subreport>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
